关于Axure RP 9与旧版本兼容性的问题

axure商城

Axure RP 9正式版发布后,看到有些用户在讨论兼容问题,甚至有些用户因为害怕兼容问题,而不敢使用Axure 9。那今天就来和大家说说Axure RP 9和Axure RP 8的兼容问题。至于更低版本的,同理可证,原理是一样的。

Axure是向下兼容的,简单来说就是:RP9 可以打开和编辑RP8保存的文件,包括RP文件和RPLIB文件。RP9创建的文件,不能被Axure RP 8打开和编辑。被RP 9打开并保存过的RP8的源文件是不能再被RP8 打开的。

所以,之前RP8的所有资源,包括元件库都可以用到RP9中。你之前做的项目也可以移植到RP9中。

如果你是一个人在战斗,升级Axure RP 9完全不受任何影响。但有两种情况,不要升级到Axure RP 9!!

第一种:如果你是和多个人一起做原型,那么要保证大家都要升级到RP 9。不然就会出现你做的原型,别人打不开的情况。

另外一种情况,坚决不要升级RP9。团队项目,在RP9中不再支持SVN进行团队协作。如果你的团队在用SVN进行团队协作,那么就不要去使用RP9。RP9中只能用Axure Cloud来进行团队协作,而作为官方的云平台,Axure Cloud在国内基本属于不可用状态。要分享原型,也只能访问Axure Cloud网页端,即使能发布上去,访问也很慢。所以我们推荐使用蓝湖的Axure托管平台来托管Axure原型。

Axure RP 8已经足够强大,再用个两三年都不会过时,所以不用太急切地去升级到RP 9。如果你确定不属于以上两种情况,放心去使用RP 9吧。喜新厌旧,谁不是呢?

本文由 Axure中文网 作者:Axure中文网 发表,其版权均为 Axure中文网 所有,文章内容系作者个人观点,不代表 Axure中文网 对观点赞同或支持。如需转载,请注明文章来源。
97

评论:

2 条评论,访客:2 条,站长:0 条

100%好评

  • 好评:(100%)
  • 中评:(0%)
  • 差评:(0%)

最新评论

  1. avatar
    New发布于: 

    能否安装Axure 8与RP 9这2个版本共存?
    尝新用9,项目用8,两不误

发表评论